\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2014 www.laymusic.org"
	tagline = "Transcribed on January 4, 2014"
	footnotes = ""
	title = "Per signum crucis"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
	subsubtitle = "4 part setting"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  r\maxima r\longa r\breve c1 d1. a2 c1 f,
  r2 f' f e d2. c4 bes2 a g1 f
  r2 f'1 f2. e8d e2 f1 e2 c d1 a2. bes4 c1 d2 c4 bes c1 g c2. bes4 c2 d bes1 c^"A"
  r1 c2. bes4 a2 g a bes c1
  r1 r2 f1 e2 f e f d c1 d2. e4 f2 f f e f c1 d2 e f d2. d4 c2 g1 a2 f f g2. g4 f1
  r2 f' e f2. e4 d2 c1
  r\breve f1. f2 f1 e d a1. a2 d1^"B"
  r2 c a c f,4 g a f bes2 f4 g a bes c2 bes d c1
  r2 d c2. d4 es2 d bes2. c4 d1 c\breve d1
  r2 c a c f,4 g a bes c2 g4 a bes g c1 \af bes2 c1^"C"
  r1 r\breve f2. e4 d2 c bes2. a4 g2 f g1 
  r1 c2. bes4 a2 g f a bes c d bes1 a2 g g'1 f2 e2. d4 c2 bes a f c'2. bes4 a f c'2 bes a bes1 c2 c1 b2 c a g g f\breve \fermata
  \endbar
}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes}
	  }
	}
%	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

