\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2014 www.laymusic.org"
	tagline = "Transcribed on January 4, 2014"
	footnotes = ""
	title = "Per signum crucis"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
	subsubtitle = "4 part setting"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: altusnotes.ly
altusnotes = \relative c' {
  f1 g1. d2 f1 bes,
  r2 f' f e d4 e f g a2 bes a1 f
  r2 f d d g f f1 f a a2 g f1. d2 a'1 f
  r2 f g d f1 bes,
  r1 g' a1. e2 g1 c,
  r1 r2 f f e d2. e4 f g a2. g4 f1 e2 f\breve^"A"
  r\breve f1. e2 f e f d c1
  r\breve r2 f1 g2 a bes g2. g4 f1 
  r2 f g a1 f e2. d4 c2. \af b8 a \an b2 c1. a2 a1
  r1 r2 f'1 f2 a1 bes a
  r2 a1 a2 g1 f d d f\breve.^"B"
  r2 f d f c4 d e f g f f1 e2 f\breve
  r2 g d f bes,4 c d e f2 e4 d e1
  r2 g e g a\breve g
  r1 g2.^"C" f4 e2 d c e f g a f1 e2 d g, c b c2. c4 d2 d c1 
  r1 a'2. g4 f2 e d1 es2 d1 c2 d1 g2. f4 e2 d c f2. e8 d e2 c f2. d4 e2 d4 e f d g2 f4 e d2 g,1 c2 c\breve.\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {


}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes}
	  }
	}
%	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Altus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

