\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2014 www.laymusic.org"
	tagline = "Transcribed on January 4, 2014"
	footnotes = ""
	title = "Per signum crucis"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
	subsubtitle = "4 part setting"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  r\maxima r\breve r1 f g1. d2 f1 bes,
  r2 f' f e d4 e f g a2 bes a1 d,
  r\breve c'1 d1. a2 c1 f,2. g4 a1 g
  r2 f f e d4 e f g a bes c1 bes2 f2. g4 a2 bes g1 f^"A"
  r2 f1 e2 f e f d c1
  r\breve c'2. bes4 a2 g a bes c f, bes1 f2 bes bes c f,1
  r1 r\breve c2. d4 e2 f d2. d4 c1 f1. f2 a1 bes f
  r1 r\breve f1. f2 c1 d d d1 ~ d2^"B" bes2 f'\breve
  r\longa r2 c' a bes f4 g a bes c2 g
  r2 bes g bes f4 g a bes c2 a g1 c,
  r2 f d f c4 d e f g2 e d1 c2^"C" c'1 bes2 a2. g4 f2 e d1
  r1 g2. f4 e2 d c e f g a f1 e2 d1
  r1 bes'2. a4 g2 f es2. es4 d2 d c1
  r1 r\breve f2. e4 d2 c bes d e f g2. f4 e2 f c1 f\breve \fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	  }
	}
%	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

