\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2014 www.laymusic.org"
	tagline = "Transcribed on January 4, 2014"
	footnotes = ""
	title = "Per signum crucis"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
	subsubtitle = "4 part setting"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  r\breve r1 c d1. a2 c1 f,
  r2 f' f e d c a4 bes c a bes g bes1 a4 g a1 bes2 f' f1. c2 d a c d
  r2 c d1. c2 bes1 a2 f' f2. e4 d2 c1 c d2. c4 c1 bes2 c a a g f a1 g4 f g1 a2 c1 bes4 a bes2 g a\breve^"A"
  r1 r\breve c2. bes4 a2 g a bes c1
  r1 c2 d e f d2. d4 c2 d1 c2 c4 bes a g a2 bes c1 f, g2 c2. bes4 a2. g4 f1 e2 f\breve
  r\breve f'1 e2 f2. e4 d2 c1
  r2 c1 c2 c1 a f f2. g4 a2^"B" bes a1
  r2 c a c f,4 g a bes c2 g4 a bes a a g8 f g1
  r2 bes a c g4 a bes c d c bes a bes1 a g2 c1 \af b2 c1 c f e d2 c f1 e^"C"
  r1 c2. bes4 a2 g f a bes c d1 e2 f e4 d c bes a2 \an b c1
  r1 f2. e4 d2 c bes f g a bes c1 bes2 c1
  r1 c2. bes4 a2 g f a bes c d bes1 a2 g1. f1 e2 f\breve \fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	  }
	}
%	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

