\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2014 www.laymusic.org"
	tagline = "Transcribed on January 4, 2014"
	footnotes = ""
	title = "Per signum crucis"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
	subsubtitle = "4 part setting"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  r\breve r1 c d1. a2 c1 f,
  r2 f' f e d c a4 bes c a bes g bes1 a4 g a1 bes2 f' f1. c2 d a c d
  r2 c d1. c2 bes1 a2 f' f2. e4 d2 c1 c d2. c4 c1 bes2 c a a g f a1 g4 f g1 a2 c1 bes4 a bes2 g a\breve^"A"
  r1 r\breve c2. bes4 a2 g a bes c1
  r1 c2 d e f d2. d4 c2 d1 c2 c4 bes a g a2 bes c1 f, g2 c2. bes4 a2. g4 f1 e2 f\breve
  r\breve f'1 e2 f2. e4 d2 c1
  r2 c1 c2 c1 a f f2. g4 a2^"B" bes a1
  r2 c a c f,4 g a bes c2 g4 a bes a a g8 f g1
  r2 bes a c g4 a bes c d c bes a bes1 a g2 c1 \af b2 c1 c f e d2 c f1 e^"C"
  r1 c2. bes4 a2 g f a bes c d1 e2 f e4 d c bes a2 \an b c1
  r1 f2. e4 d2 c bes f g a bes c1 bes2 c1
  r1 c2. bes4 a2 g f a bes c d bes1 a2 g1. f1 e2 f\breve \fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  f1 g1. d2 f1 bes,
  r2 f' f e d4 e f g a2 bes a1 f
  r2 f d d g f f1 f a a2 g f1. d2 a'1 f
  r2 f g d f1 bes,
  r1 g' a1. e2 g1 c,
  r1 r2 f f e d2. e4 f g a2. g4 f1 e2 f\breve^"A"
  r\breve f1. e2 f e f d c1
  r\breve r2 f1 g2 a bes g2. g4 f1 
  r2 f g a1 f e2. d4 c2. \af b8 a \an b2 c1. a2 a1
  r1 r2 f'1 f2 a1 bes a
  r2 a1 a2 g1 f d d f\breve.^"B"
  r2 f d f c4 d e f g f f1 e2 f\breve
  r2 g d f bes,4 c d e f2 e4 d e1
  r2 g e g a\breve g
  r1 g2.^"C" f4 e2 d c e f g a f1 e2 d g, c b c2. c4 d2 d c1 
  r1 a'2. g4 f2 e d1 es2 d1 c2 d1 g2. f4 e2 d c f2. e8 d e2 c f2. d4 e2 d4 e f d g2 f4 e d2 g,1 c2 c\breve.\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {


}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  r\maxima r\longa r\breve c1 d1. a2 c1 f,
  r2 f' f e d2. c4 bes2 a g1 f
  r2 f'1 f2. e8d e2 f1 e2 c d1 a2. bes4 c1 d2 c4 bes c1 g c2. bes4 c2 d bes1 c^"A"
  r1 c2. bes4 a2 g a bes c1
  r1 r2 f1 e2 f e f d c1 d2. e4 f2 f f e f c1 d2 e f d2. d4 c2 g1 a2 f f g2. g4 f1
  r2 f' e f2. e4 d2 c1
  r\breve f1. f2 f1 e d a1. a2 d1^"B"
  r2 c a c f,4 g a f bes2 f4 g a bes c2 bes d c1
  r2 d c2. d4 es2 d bes2. c4 d1 c\breve d1
  r2 c a c f,4 g a bes c2 g4 a bes g c1 \af bes2 c1^"C"
  r1 r\breve f2. e4 d2 c bes2. a4 g2 f g1 
  r1 c2. bes4 a2 g f a bes c d bes1 a2 g g'1 f2 e2. d4 c2 bes a f c'2. bes4 a f c'2 bes a bes1 c2 c1 b2 c a g g f\breve \fermata
  \endbar
}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  r\maxima r\breve r1 f g1. d2 f1 bes,
  r2 f' f e d4 e f g a2 bes a1 d,
  r\breve c'1 d1. a2 c1 f,2. g4 a1 g
  r2 f f e d4 e f g a bes c1 bes2 f2. g4 a2 bes g1 f^"A"
  r2 f1 e2 f e f d c1
  r\breve c'2. bes4 a2 g a bes c f, bes1 f2 bes bes c f,1
  r1 r\breve c2. d4 e2 f d2. d4 c1 f1. f2 a1 bes f
  r1 r\breve f1. f2 c1 d d d1 ~ d2^"B" bes2 f'\breve
  r\longa r2 c' a bes f4 g a bes c2 g
  r2 bes g bes f4 g a bes c2 a g1 c,
  r2 f d f c4 d e f g2 e d1 c2^"C" c'1 bes2 a2. g4 f2 e d1
  r1 g2. f4 e2 d c e f g a f1 e2 d1
  r1 bes'2. a4 g2 f es2. es4 d2 d c1
  r1 r\breve f2. e4 d2 c bes d e f g2. f4 e2 f c1 f\breve \fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	}
%	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
%	    \looksSlower{\altusnotes}
	}
%	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
%	    \looksSlower{\tenornotes}
	}
%	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	}
%	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

